
	body{margin: 0; padding: 0; min-width: 1100px;}
	body{ background-repeat:no-repeat; background-attachment: fixed; background-position: top left;}

	.container{width:1060px;}
	.float{overflow:auto;}	
		
	.fade-img {position:relative; overflow:hidden;}
	.fade-img .title{ position:absolute; bottom:-50px; background-color:#41ACD9; width:223px; padding:5px; left:0; font-family:'DIN Next W01 Medium'; text-transform: uppercase; padding-top:10px; font-size:16px; line-height:18px;}
	.image-grid{ padding-right:12px; padding-bottom:10px; float: left;}
/* Header */
	#header{ height:95px; width: 100%; min-width:1200px;  background-image: url('../images/header-bg.gif'); background-repeat: repeat-x; background-position: top center;}		
	#header-left{width:310px; height:95px;float:left;background-color: #ffffff;}	
	#header-navigation{ padding-top:40px;float:left;}
	#header-navigation .bull {padding:0 10px; display: inline-block; }
	#header-right{height:95px; float:right; background-color: #ffffff}
	#social-container {padding-top:30px; padding-right:30px; padding-left:30px;}
	#social-container img{margin-right: 10px;}
	
/* Body */
	#body{min-height:700px; clear:both; padding-top:70px; overflow:auto; padding-bottom: 50px;}
	
	
	#body-left{ width:305px; background-color:#ffffff; float:left;}
	#page-title{ height:70px; background-color:#000000; padding-top:20px; padding-left:40px; padding-right:20px;}
	#page-title p{border-top:1px dotted #ffffff; border-bottom:1px dotted #ffffff; padding-top:20px}
	#sub-navigation { padding-top: 20px; padding-left:40px; padding-bottom:20px;}
	#sub-navigation ul{ padding: 0 !important; margin: 0; list-style-type: none; border-top:  1px dotted #000000; width:225px; }
	#sub-navigation ul li ul {padding-top:10px; margin-top:10px;  border-top:none;}
	#sub-navigation ul li ul li{ padding-left:20px; border-bottom:none; border-top:1px dotted #000000}
	#sub-navigation ul li ul li.last{ padding-bottom:0; margin-bottom:0}
	
	#sub-navigation li{ padding:10px 0; border-bottom: 1px dotted #000000;}
	#imagegallery{width:735px; height:485px; overflow:hidden;}
	#body-right{width:735px; min-height:300px; background-color:#000000; float:left; padding:20px;}
	#gallery-wrapper {position:relative; height: 485px; width:735px;}
	#gallery-next {position: absolute; bottom: 20px; right:20px; z-index:1001; cursor: pointer;}
	#gallery-prev {position: absolute; top: 20px; right:20px; z-index:1002; cursor:pointer;}
	#body-toggle{float:left;}
	
/* Footer Large */
	#footer-large{ background-image:url('../../footer-large/images/background.jpg'); background-repeat:repeat-x; height: 324px; padding-left: 20px;}
	#footer-large .pod{padding-left: 20px; height:inherit; padding-top:26px; float:left; width: 245px; overflow:hidden; height:290px;}
	#footer-large .pod .heading{ height:25px; border-top:1px dotted #ffffff; border-bottom:1px dotted #ffffff; padding-top: 10px; margin-bottom:10px;}
	
	
/* Footer */
	#footer{min-height:150px; background-color:#000000; padding-left:20px;}
	#footer .pod{padding-left: 20px; height:inherit; padding-top:26px; float:left; width: 180px;}
	
/* News Panel */
	.news-panel {border-bottom: 1px dotted #ffffff; height: 253px;margin-bottom:20px;}
	.news-panel .panel-left{ width: 253px; float:left;}
	.news-panel .panel-headline {font-size: 24px; text-transform:uppercase; line-height:24px; font-family:'DIN Next W01 Light'; padding-bottom:10px}
	
/* Contact Form */
	
	label{display:block; float:left; width: 165px; background-color:#000000; color:#ffffff; height:16px; margin-bottom:2px; margin-right:2px; padding:5px; font-size:13px;}
	input,textarea {width:500px; background-color: #DBF3F9; border:0; height:16px; padding:5px; margin-bottom:2px; font-family:arial;font-size:13px;}
	